using System;
using Microsoft.Data.Sqlite;
using Database.Dto;
using Team1;        // Team 1
using Team2;        // Team 2
using Team3;        // Team 3
using Team4;        // Team 4


public class Program
{
	public static void Main()
	{
		try
		{
			Tests.TestRunner.RunAll();
		}
		catch (SqliteException ex)
		{
			Console.WriteLine($"{ex.Source}: {ex.Message}");
		}
	}
}
